Application: gvSIG desktop - gvSIG bugs #3622
Botones de Regiones de Interés (ROI)
06/24/2015 01:47 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En la ventana aparece "Aplicar-Cancelar-Aceptar”, cuando deberia seguir el orden del resto de ventanas "Aplicar-Aceptar-Cancelar”

Associated revisions

Revision 42249 - 07/13/2015 10:16 AM - Miguel Company

refs #3622

Reordenados los botones Aplicar, Aceptar y Cancelar

History

#1 - 07/13/2015 09:08 AM - Miguel Company
- Target version set to 2.3.0-2401
- Status changed from New to In progress

#2 - 07/13/2015 10:16 AM - Miguel Company

- Status changed from In progress to Fixed

#3 - 10/15/2015 10:18 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1




